Subject: Re: [PATCH v2 -stable] Re: rib_trie / Fix inflate_threshold_root. Now=15 size=11 bits

From: Jarek Poplawski <[email-masked]>
Date: Wed, 8 Jul 2009 08:44:48 +0200

On Tue, Jul 07, 2009 at 07:42:08PM -0700, David Miller wrote:
> From: Jarek Poplawski <[email-masked]>
> Date: Sun, 5 Jul 2009 15:08:28 +0200
> 
> > This new patch below is intended only for -stable (and later for
> > net-next), because it doesn't meet rules of the current -rc. Anyway,
> > it's not critical (but it actually fixes a regression from 2.6.22).
> 
> I think if we' re going to toss this into -stable, we should
> put it into net-2.6 too, and that's what I'm going to do.

It's your decision: I don't think this patch is worth any arguing
about (de)stabilizing. Btw., since -stable rules are less strict it
seems natural such patches with bug fixes should rather go net-next
-> -stable way, unless I miss something?

Thanks,
Jarek P.